<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="uk">
<context>
    <name>FeatherPad::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="173"/>
        <source>License</source>
        <translation>Ліцензія</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FPwin</name>
    <message>
        <location filename="../../fpwin.cpp" line="484"/>
        <location filename="../../fpwin.cpp" line="1611"/>
        <location filename="../../fpwin.cpp" line="1663"/>
        <location filename="../../fpwin.cpp" line="2259"/>
        <location filename="../../fpwin.cpp" line="2321"/>
        <location filename="../../fpwin.cpp" line="3086"/>
        <location filename="../../fpwin.cpp" line="3106"/>
        <location filename="../../fpwin.cpp" line="3109"/>
        <location filename="../../fpwin.cpp" line="4072"/>
        <location filename="../../fpwin.cpp" line="4825"/>
        <location filename="../../fpwin.cpp" line="5119"/>
        <location filename="../../fpwin.cpp" line="5378"/>
        <source>Untitled</source>
        <translation>Новий</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="71"/>
        <source>Go to line:</source>
        <translation>Перейти до рядка:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="107"/>
        <source>Select text from cursor to this line
(Ctrl+Shift+J)</source>
        <translation>Вибрати текст від курсора до цього рядка
(Ctrl+Shift+J)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="111"/>
        <source>Select Text</source>
        <translation>Вибрати текст</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="114"/>
        <source>Ctrl+Shift+J</source>
        <translation>Ctrl+Shift+J</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="149"/>
        <source>&amp;File</source>
        <translation>&amp;Файл</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="189"/>
        <location filename="../../fp.ui" line="983"/>
        <source>&amp;Edit</source>
        <translation>&amp;Редагувати</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="219"/>
        <source>&amp;Options</source>
        <translation>&amp;Опції</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2984"/>
        <location filename="../../fpwin.cpp" line="4635"/>
        <source>Encoding</source>
        <translation>Кодування</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="282"/>
        <source>&amp;Search</source>
        <translation>&amp;Пошук</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="290"/>
        <location filename="../../fp.ui" line="749"/>
        <source>&amp;Help</source>
        <translation>&amp;Довідка</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="393"/>
        <source>Find:</source>
        <translation>Знайти:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="409"/>
        <source>To be replaced</source>
        <translation>Підлягає заміні</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="422"/>
        <source>Replace with:</source>
        <translation>Замінити на:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="438"/>
        <source>Replacing text</source>
        <translation>Текст для заміни</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="497"/>
        <source>&amp;New</source>
        <translation>&amp;Новий</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="500"/>
        <source>New tab</source>
        <translation>Нова вкладка</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="503"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="508"/>
        <source>&amp;Open</source>
        <translation>&amp;Відкрити</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="511"/>
        <source>Open a file</source>
        <translation>Відкрити файл</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="514"/>
        <source>Ctrl+O</source>
        <translation>Ctrl+O</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="522"/>
        <location filename="../../fpwin.cpp" line="1404"/>
        <source>&amp;Save</source>
        <translation>З&amp;берегти</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="525"/>
        <source>Save the current tab</source>
        <translation>Зберегти поточну вкладку</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="528"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="536"/>
        <source>&amp;Undo</source>
        <translation>&amp;Повернути</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="539"/>
        <source>Undo</source>
        <translation>Повернути</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="542"/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="550"/>
        <source>&amp;Redo</source>
        <translation>П&amp;овторити</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="553"/>
        <source>Redo</source>
        <translation>Повторити</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="556"/>
        <source>Ctrl+Shift+Z</source>
        <translation>Ctrl+Shift+Z</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="564"/>
        <location filename="../../fp.ui" line="567"/>
        <source>Reload</source>
        <translation>Перезавантажити</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="570"/>
        <source>Ctrl+Shift+R</source>
        <translation>Ctrl+Shift+R</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="575"/>
        <source>&amp;Find</source>
        <translation>&amp;Пошук</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="581"/>
        <source>Ctrl+F</source>
        <translation>Ctrl+F</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="589"/>
        <source>Show/hide replacement dock</source>
        <translation>Відкрити/сховати панель заміни</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="592"/>
        <source>Ctrl+R</source>
        <translation>Ctrl+R</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="597"/>
        <source>Save &amp;As</source>
        <translation>Зберегти &amp;як</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="600"/>
        <source>Ctrl+Shift+S</source>
        <translation>Ctrl+Shift+S</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="605"/>
        <source>&amp;Print</source>
        <translation>&amp;Друкувати</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="608"/>
        <source>Ctrl+P</source>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="613"/>
        <source>Documen&amp;t Properties</source>
        <translation>Властивос&amp;ті документа</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="616"/>
        <source>Ctrl+Shift+D</source>
        <translation>Ctrl+Shift+D</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="621"/>
        <source>&amp;Close</source>
        <translation>Закр&amp;ити</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="624"/>
        <source>Ctrl+Shift+Q</source>
        <translation>Ctrl+Shift+Q</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="629"/>
        <source>&amp;Quit</source>
        <translation>Вий&amp;ти</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="632"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="640"/>
        <source>&amp;Cut</source>
        <translation>&amp;Вирізати</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="643"/>
        <source>Ctrl+X</source>
        <translation>Ctrl+X</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="651"/>
        <source>C&amp;opy</source>
        <translation>С&amp;копіювати</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="654"/>
        <source>Ctrl+C</source>
        <translation>Ctrl+C</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="659"/>
        <source>&amp;Paste</source>
        <translation>В&amp;ставити</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="662"/>
        <source>Ctrl+V</source>
        <translation>Ctrl+V</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="670"/>
        <source>&amp;Delete</source>
        <translation>В&amp;идалити</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="675"/>
        <source>&amp;Select All</source>
        <translation>Вид&amp;ілити все</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="678"/>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="683"/>
        <source>&amp;Font</source>
        <translation>&amp;Шрифт</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="691"/>
        <source>&amp;Line Numbers</source>
        <translation>&amp;Нумерація рядків</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="694"/>
        <source>Ctrl+L</source>
        <translation>Ctrl+L</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="705"/>
        <source>&amp;Wrap Lines</source>
        <translation>П&amp;еренесення рядків</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="708"/>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="719"/>
        <source>&amp;Auto-Indentation</source>
        <translation>&amp;Автоабзацування</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="722"/>
        <source>Ctrl+I</source>
        <translation>Ctrl+I</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="733"/>
        <source>&amp;Syntax Highlighting</source>
        <translation>Підсвіч&amp;ування правопису</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="736"/>
        <source>Ctrl+Shift+H</source>
        <translation>Ctrl+Shift+H</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="741"/>
        <source>&amp;Preferences</source>
        <translation>Налаш&amp;тування</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="744"/>
        <source>Ctrl+Shift+P</source>
        <translation>Ctrl+Shift+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="752"/>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="757"/>
        <source>&amp;About</source>
        <translation>Пр&amp;о застосунок</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="784"/>
        <source>Enforce UTF-8</source>
        <translation>Примусово UTF-8</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="967"/>
        <source>Save with &amp;Encoding</source>
        <translation>Зберегти з &amp;кодуванням</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="972"/>
        <source>&amp;Jump to</source>
        <translation>П&amp;ерехід до</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="975"/>
        <source>Show/hide jump bar</source>
        <translation>Відкрити/сховати панель переходу</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="978"/>
        <source>Ctrl+J</source>
        <translation>Ctrl+J</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="986"/>
        <source>Edit text</source>
        <translation>Редагувати текст</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="989"/>
        <source>Ctrl+Shift+E</source>
        <translation>Ctrl+Shift+E</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1092"/>
        <source>&amp;Run</source>
        <translation>&amp;Запуск</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1098"/>
        <source>Ctrl+E</source>
        <translation>Ctrl+E</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1103"/>
        <source>&amp;Clear</source>
        <translation>&amp;Очистити</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1106"/>
        <source>Clear the list of recently modified files</source>
        <translation>Очищення списку нещодавно змінених файлів</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1114"/>
        <source>Save/Restore Session</source>
        <translation>Зберегти/відновити сеанс</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1111"/>
        <source>Sa&amp;ve/Restore Session</source>
        <translation>Збе&amp;регти/відновити сеанс</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1117"/>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1122"/>
        <source>Side-Pane</source>
        <translation>Бічна панель</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1125"/>
        <source>Ctrl+Alt+P</source>
        <translation>Ctrl+Alt+P</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1130"/>
        <source>Paste Date and Time</source>
        <translation>Вставити дату й час</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1133"/>
        <source>Ctrl+Shift+V</source>
        <translation>Ctrl+Shift+V</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1138"/>
        <location filename="../../fp.ui" line="1141"/>
        <source>To Upper Case</source>
        <translation>Великими буквами</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1144"/>
        <source>Ctrl+Shift+U</source>
        <translation>Ctrl+Shift+U</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1149"/>
        <location filename="../../fp.ui" line="1152"/>
        <source>To Lower Case</source>
        <translation>Маленькими буквами</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1155"/>
        <source>Ctrl+Shift+L</source>
        <translation>Ctrl+Shift+L</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1160"/>
        <location filename="../../fp.ui" line="1163"/>
        <source>To Start Case</source>
        <translation>Типовий розмір букв</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1171"/>
        <location filename="../../fp.ui" line="1174"/>
        <source>Last Active Tab</source>
        <translation>Остання активна вкладка</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1177"/>
        <source>F1</source>
        <translation>F1</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1182"/>
        <location filename="../../fp.ui" line="1185"/>
        <source>Sort Lines</source>
        <translation>Сортування рядків</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1190"/>
        <location filename="../../fp.ui" line="1193"/>
        <source>Sort Lines Reversely</source>
        <translation>Зворотне сортування рядків</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1198"/>
        <source>Check Spelling</source>
        <translation>Перевірка правопису</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1201"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1206"/>
        <location filename="../../fp.ui" line="1209"/>
        <source>Save All Files</source>
        <translation>Зберегти всі файли</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1214"/>
        <location filename="../../fp.ui" line="1217"/>
        <source>User Dictionary</source>
        <translation>Користувацький словник</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1222"/>
        <source>Text Tabs to Spaces</source>
        <translation>Зміна табуляторів на пробіли</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="997"/>
        <source>&amp;Detach Tab</source>
        <translation>В&amp;ідокремити вкладку</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1000"/>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1013"/>
        <source>Close Ne&amp;xt Tabs</source>
        <translation>Закрити на&amp;ступні вкладки</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1018"/>
        <source>Close &amp;Previous Tabs</source>
        <translation>Закрити &amp;попередні вкладки</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1046"/>
        <source>Ne&amp;xt Tab</source>
        <translation>Н&amp;аступна вкладка</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1057"/>
        <source>Previous Ta&amp;b</source>
        <translation>Попередня вк&amp;ладка</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1095"/>
        <source>Execute</source>
        <translation>Виконати</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1023"/>
        <source>Close &amp;All Tabs</source>
        <translation>Закрити &amp;всі вкладки</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="153"/>
        <source>Recently &amp;Modified</source>
        <translation>Н&amp;едавно змінені</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="223"/>
        <source>&amp;Encoding</source>
        <translation>&amp;Кодування</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="227"/>
        <source>&amp;Unicode</source>
        <translation>&amp;Юнікод</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="234"/>
        <source>&amp;Western European</source>
        <translation>&amp;Західноєвропейське</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="242"/>
        <source>&amp;East European</source>
        <translation>&amp;Східноєвропейське</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="250"/>
        <source>Ea&amp;st Asian</source>
        <translation>С&amp;хідноазійське</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="345"/>
        <location filename="../../fpwin.cpp" line="4175"/>
        <location filename="../../replace.cpp" line="61"/>
        <location filename="../../replace.cpp" line="113"/>
        <source>Replacement</source>
        <translation>Заміна</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="578"/>
        <source>Focus/hide search bar</source>
        <translation>Відкрити/сховати панель пошуку</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="586"/>
        <source>&amp;Replace</source>
        <translation>&amp;Замінити</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="768"/>
        <source>Windows Arabic (&amp;CP1256)</source>
        <translation>Арабська Windows (&amp;CP1256)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="776"/>
        <source>&amp;Other</source>
        <translation>&amp;Інше</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="795"/>
        <source>&amp;UTF-8</source>
        <translation>&amp;UTF-8</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="806"/>
        <source>UTF-&amp;16</source>
        <translation>UTF-&amp;16</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="817"/>
        <source>&amp;ISO-8859-1</source>
        <translation>&amp;ISO-8859-1</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="828"/>
        <source>&amp;Windows-1252</source>
        <translation>&amp;Windows-1252</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="839"/>
        <source>&amp;Cyrillic (CP1251)</source>
        <translation>&amp;Кирилиця (CP1251)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="850"/>
        <source>Cyrillic (&amp;KOI8-U)</source>
        <translation>Кирилиця (&amp;KOI8-U)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="861"/>
        <source>Cyrillic (&amp;ISO-8859-5)</source>
        <translation>Кирилиця (&amp;ISO-8859-5)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="872"/>
        <source>&amp;Chinese (BIG5)</source>
        <translation>&amp;Китайська (BIG5)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="883"/>
        <source>Chinese (&amp;GB18030)</source>
        <translation>Китайська (&amp;GB18030)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="894"/>
        <source>&amp;Japanese (ISO-2022-JP)</source>
        <translation>&amp;Японська (ISO-2022-JP)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="905"/>
        <source>Japanese (&amp;ISO-2022-JP-2)</source>
        <translation>Японська (&amp;ISO-2022-JP-2)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="916"/>
        <source>Japanese (ISO-&amp;2022-KR)</source>
        <translation>Японська (ISO-&amp;2022-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="927"/>
        <source>Ja&amp;panese (CP932)</source>
        <translation>Я&amp;понська (CP932)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="938"/>
        <source>Japa&amp;nese (EUC-JP)</source>
        <translation>Япо&amp;нська (EUC-JP)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="946"/>
        <source>&amp;Korean (CP949)</source>
        <translation>К&amp;орейська (CP949)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="954"/>
        <source>K&amp;orean (CP1361)</source>
        <translation>К&amp;орейська (CP1361)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="962"/>
        <source>Korean (&amp;EUC-KR)</source>
        <translation>Корейська (&amp;EUC-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1008"/>
        <source>ISO-&amp;8859-15</source>
        <translation>ISO-&amp;8859-15</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1028"/>
        <source>Close &amp;Other Tabs</source>
        <translation>Закрити &amp;інші вкладки</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1033"/>
        <source>&amp;Copy File Name</source>
        <translation>&amp;Копіювати назву файлу</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1038"/>
        <source>Copy File &amp;Path</source>
        <translation>Копіювати &amp;шлях до файлу</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1049"/>
        <source>Alt+Right</source>
        <translation>Alt+Right</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1060"/>
        <source>Alt+Left</source>
        <translation>Alt+Left</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1068"/>
        <source>&amp;First Tab</source>
        <translation>&amp;Перша вкладка</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1071"/>
        <source>Alt+Down</source>
        <translation>Alt+Down</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1079"/>
        <source>&amp;Last Tab</source>
        <translation>&amp;Остання вкладка</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1082"/>
        <source>Alt+Up</source>
        <translation>Alt+Up</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1087"/>
        <source>Menu</source>
        <translation>Меню</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="104"/>
        <source>Calculate number of words
(For huge texts, this may be CPU-intensive.)</source>
        <translation>Обчислити кількість слів
(Для великих текстів це може сильно навантажити процесор.)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="119"/>
        <source>Next</source>
        <translation>Наступна</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="120"/>
        <source>Previous</source>
        <translation>Попередня</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="121"/>
        <source>Replace all</source>
        <translation>Замінити всі</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="664"/>
        <source>&amp;Recently Opened</source>
        <translation>&amp;Остання відкрита</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2089"/>
        <source>Close</source>
        <translation>Закрити</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1390"/>
        <source>Save changes?</source>
        <translation>Зберегти зміни?</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1034"/>
        <source>Please attend to that window or just close its dialog!</source>
        <translation>Перейдіть до цього вікна або просто закрийте його діалогове вікно!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1394"/>
        <source>The document has been modified.</source>
        <translation>Документ було змінено.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1405"/>
        <source>&amp;Discard changes</source>
        <translation>&amp;Відкинути зміни</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1406"/>
        <source>&amp;Cancel</source>
        <translation>&amp;Скасувати</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1408"/>
        <source>&amp;No to all</source>
        <translation>&amp;Не для всіх</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1616"/>
        <location filename="../../fpwin.cpp" line="1664"/>
        <source>Unsaved</source>
        <translation>Незбережене</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2986"/>
        <location filename="../../fpwin.cpp" line="3719"/>
        <location filename="../../fpwin.cpp" line="3730"/>
        <location filename="../../fpwin.cpp" line="3737"/>
        <location filename="../../fpwin.cpp" line="4640"/>
        <location filename="../../fpwin.cpp" line="6250"/>
        <location filename="../../fpwin.cpp" line="6261"/>
        <location filename="../../fpwin.cpp" line="6268"/>
        <source>Lines</source>
        <translation>Рядки</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4641"/>
        <location filename="../../fpwin.cpp" line="4656"/>
        <source>Sel. Chars</source>
        <translation>Вибр. символи</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4643"/>
        <location filename="../../fpwin.cpp" line="4657"/>
        <source>Words</source>
        <translation>Слова</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1982"/>
        <source>Another process is running in this tab!</source>
        <translation>Інший процес запущений у цій вкладці!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2080"/>
        <source>Script File</source>
        <translation>Файл скрипту</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1033"/>
        <source>Another FeatherPad window has a modal dialog!</source>
        <translation>Для іншого вікна FeatherPad відкрито модальне вікно!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="870"/>
        <location filename="../../fpwin.cpp" line="4682"/>
        <source>Position:</source>
        <translation>Позиція:</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="918"/>
        <location filename="../../fpwin.cpp" line="4700"/>
        <location filename="../../fpwin.cpp" line="4720"/>
        <source>Normal</source>
        <translation>Звичайна</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1392"/>
        <location filename="../../fpwin.cpp" line="2755"/>
        <location filename="../../fpwin.cpp" line="6050"/>
        <source>The file does not exist.</source>
        <translation>Файлу не існує.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1756"/>
        <source>Open Link</source>
        <translation>Відкрити посилання</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1769"/>
        <source>Copy Link</source>
        <translation>Скопіювати посилання</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1983"/>
        <source>Only one process is allowed per tab.</source>
        <translation>Лише один процес дозволений у вкладці.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2076"/>
        <source>Script Output</source>
        <translation>Вивід скрипту</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2092"/>
        <source>Clear</source>
        <translation>Очистити</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2712"/>
        <source>FeatherPad does not open files larger than 100 MiB.</source>
        <translation>FeatherPad не відкриває файли більші за 100 МіБ.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2720"/>
        <source>Non-text file(s) not opened!</source>
        <translation>Не текстові файли не відкриваються!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2721"/>
        <source>See Preferences → Files → Do not permit opening of non-text files</source>
        <translation>Перегляньте Налаштування → Файли → Не дозволяти відкриття не текстових файлів</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2730"/>
        <source>Some file(s) could not be opened!</source>
        <translation>Не можливо відкрити деякі файли!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2731"/>
        <source>You may not have the permission to read.</source>
        <translation>Можливо, у вас немає дозволу на читання.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2741"/>
        <source>Uneditable file(s)!</source>
        <translation>Незмінювані файли!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2742"/>
        <source>Non-text files or files with huge lines cannot be edited.</source>
        <translation>Нетекстові файли або файли з великими рядками не можна редагувати.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2806"/>
        <source>Root Instance</source>
        <translation>Кореневий екземпляр</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2887"/>
        <source>Open file...</source>
        <translation>Відкрити файл...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3124"/>
        <location filename="../../fpwin.cpp" line="3162"/>
        <source>Save as...</source>
        <translation>Зберегти як...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3198"/>
        <source>Keep encoding and save as...</source>
        <translation>Залишити поточне кодування та зберегти як...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3543"/>
        <source>Saving as root.</source>
        <translation>Збереження кореневим.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3544"/>
        <source>Waiting for authentication...</source>
        <translation>Очікування автентифікації...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3663"/>
        <source>&quot;pkexec&quot; is not found. Please install Polkit!</source>
        <translation>«pkexec» не знайдено. Встановіть Polkit!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3323"/>
        <source>Yes</source>
        <translation>Так</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3324"/>
        <source>No</source>
        <translation>Ні</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3325"/>
        <source>Cancel</source>
        <translation>Скасувати</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3326"/>
        <source>Do you want to use &lt;b&gt;MS Windows&lt;/b&gt; end-of-lines?</source>
        <translation>Ви хочете використовувати кінці рядків &lt;b&gt;MS Windows&lt;/b&gt;?</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3327"/>
        <source>This may be good for readability under MS Windows.</source>
        <translation>Це може бути добре для читання в MS Windows.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3440"/>
        <location filename="../../fpwin.cpp" line="3558"/>
        <location filename="../../fpwin.cpp" line="3662"/>
        <location filename="../../fpwin.cpp" line="3674"/>
        <source>Cannot be saved!</source>
        <translation>Неможливо зберегти!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="482"/>
        <location filename="../../fpwin.cpp" line="4070"/>
        <location filename="../../fpwin.cpp" line="5117"/>
        <location filename="../../fpwin.cpp" line="5376"/>
        <location filename="../../fpwin.cpp" line="6466"/>
        <source>Help</source>
        <translation>Довідка</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3715"/>
        <location filename="../../fpwin.cpp" line="3721"/>
        <location filename="../../fpwin.cpp" line="3729"/>
        <location filename="../../fpwin.cpp" line="4638"/>
        <location filename="../../fpwin.cpp" line="6246"/>
        <location filename="../../fpwin.cpp" line="6252"/>
        <location filename="../../fpwin.cpp" line="6260"/>
        <source>Syntax</source>
        <translation>Синтаксис</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2711"/>
        <source>Huge file(s) not opened!</source>
        <translation>Великі файли не відкриваються!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2878"/>
        <location filename="../../fpwin.cpp" line="2883"/>
        <location filename="../../fpwin.cpp" line="3067"/>
        <location filename="../../fpwin.cpp" line="3073"/>
        <location filename="../../fpwin.cpp" line="3095"/>
        <source>All Files</source>
        <translation>Усі файли</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3818"/>
        <source>Text tabs are converted to spaces.</source>
        <translation>Текстові табулятори змінені на пробіли.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3920"/>
        <source>The selected text was too long.</source>
        <translation>Вибраний текст був надто довгим.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3921"/>
        <source>It is not fully processed.</source>
        <translation>Не повністю оброблено.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4082"/>
        <location filename="../../fpwin.cpp" line="4315"/>
        <source>This file has been modified elsewhere or in another way!</source>
        <translation>Цей файл був змінений в іншому місці або іншим способом!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4083"/>
        <location filename="../../fpwin.cpp" line="4316"/>
        <source>Please be careful about reloading or saving this document!</source>
        <translation>Будьте обережні, перезавантажуючи або зберігаючи цей документ!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4791"/>
        <source>Printing in progress...</source>
        <translation>Друкується...</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4842"/>
        <source>Print Document</source>
        <translation>Друкувати документ</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4848"/>
        <source>Printing completed.</source>
        <translation>Друкування виконано.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5508"/>
        <location filename="../../fpwin.cpp" line="5638"/>
        <source>%1 Pages</source>
        <translation>%1 сторінок</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5540"/>
        <location filename="../../fpwin.cpp" line="5674"/>
        <source>Copy Target Path</source>
        <translation>Скопіювати шлях до цілі</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5544"/>
        <location filename="../../fpwin.cpp" line="5678"/>
        <source>Open Target Here</source>
        <translation>Відкрити ціль тут</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5563"/>
        <location filename="../../fpwin.cpp" line="5698"/>
        <source>Copy Final Target Path</source>
        <translation>Скопіювати шлях до кінцевої цілі</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5567"/>
        <location filename="../../fpwin.cpp" line="5702"/>
        <source>Open Final Target Here</source>
        <translation>Відкрити фінальну ціль тут</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5587"/>
        <location filename="../../fpwin.cpp" line="5723"/>
        <source>Open Containing Folder</source>
        <translation>Відкрити теку, що містить</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5846"/>
        <source>You need to add a Hunspell dictionary.</source>
        <translation>Вам потрібно додати словник Hunspell.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5847"/>
        <location filename="../../fpwin.cpp" line="5854"/>
        <location filename="../../fpwin.cpp" line="5864"/>
        <source>See Preferences → Text → Spell Checking!</source>
        <translation>Перегляньте Налаштування → Текст → Перевірка правопису!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5853"/>
        <source>The Hunspell dictionary does not exist.</source>
        <translation>Словника Hunspell не існує.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5863"/>
        <source>The Hunspell dictionary is not accompanied by an affix file.</source>
        <translation>Словник Hunspell не супроводжується додатковим файлом.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5886"/>
        <location filename="../../fpwin.cpp" line="5904"/>
        <location filename="../../fpwin.cpp" line="5919"/>
        <source>No misspelling in document.</source>
        <translation>У документі немає помилок.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5888"/>
        <location filename="../../fpwin.cpp" line="5906"/>
        <location filename="../../fpwin.cpp" line="5921"/>
        <source>No misspelling from text cursor.</source>
        <translation>Немає помилок у тексті після курсора.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5937"/>
        <source>Spell Checking</source>
        <translation>Перевірка правопису</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6284"/>
        <source>Some files cannot be saved!</source>
        <translation>Деякі файли неможливо зберегти!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6327"/>
        <source>Translators</source>
        <translation>Перекладачі</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6323"/>
        <source>A lightweight, tabbed, plain-text editor</source>
        <translation>Легкий текстовий редактор з вкладками</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6324"/>
        <source>based on Qt</source>
        <translation>заснований на Qt</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6325"/>
        <source>Author</source>
        <translation>Автор</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6326"/>
        <source>aka.</source>
        <translation>псевдонім</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6327"/>
        <location filename="../../fpwin.cpp" line="6328"/>
        <source>About FeatherPad</source>
        <translation>Про FeatherPad</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="242"/>
        <source>No Replacement</source>
        <translation>Без заміни</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="244"/>
        <source>One Replacement</source>
        <translation>Одна заміна</translation>
    </message>
    <message numerus="yes">
        <location filename="../../replace.cpp" line="246"/>
        <source>%Ln Replacements</source>
        <translation>
            <numerusform>%Ln заміна</numerusform>
            <numerusform>%Ln заміни</numerusform>
            <numerusform>%Ln замін</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="250"/>
        <source>The first 1000 replacements are highlighted.</source>
        <translation>Перші 1000 замін буде підсвічено.</translation>
    </message>
    <message>
        <location filename="../../syntax.cpp" line="312"/>
        <source>The size limit for syntax highlighting is exceeded.</source>
        <translation>Перевищено обмеження розміру підсвічування синтаксису.</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FileDialog</name>
    <message>
        <location filename="../../filedialog.h" line="49"/>
        <source>Ctrl+H</source>
        <comment>Toggle showing hidden files</comment>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../../filedialog.h" line="50"/>
        <source>Alt+.</source>
        <comment>Toggle showing hidden files</comment>
        <translation>Alt+.</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FontDialog</name>
    <message>
        <location filename="../../fontDialog.ui" line="14"/>
        <source>Select Font</source>
        <translation>Вибір шрифту</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="38"/>
        <source>Programming Fonts</source>
        <translation>Власні шрифти</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="45"/>
        <location filename="../../fontDialog.ui" line="55"/>
        <source>Font:</source>
        <translation>Шрифт:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="69"/>
        <source>Size:</source>
        <translation>Розмір:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="89"/>
        <source>Weight:</source>
        <translation>Насиченість:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="103"/>
        <source>Normal</source>
        <translation>Звичайний</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="108"/>
        <source>Medium</source>
        <translation>Напівжирний</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="113"/>
        <source>Bold</source>
        <translation>Жирний</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="118"/>
        <source>Black</source>
        <translation>Наджирний</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="126"/>
        <source>Italic</source>
        <translation>Курсив</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="149"/>
        <source>Preview</source>
        <translation>Перегляд</translation>
    </message>
</context>
<context>
    <name>FeatherPad::LineEdit</name>
    <message>
        <location filename="../../lineedit.cpp" line="34"/>
        <source>Clear text (Ctrl+K)</source>
        <translation>Очистити текст (Ctrl+K)</translation>
    </message>
</context>
<context>
    <name>FeatherPad::PrefDialog</name>
    <message>
        <location filename="../../prefDialog.ui" line="14"/>
        <source>Preferences</source>
        <translation>Налаштування</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="30"/>
        <source>Window</source>
        <translation>Вікно</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="69"/>
        <source>Window Settings</source>
        <translation>Налаштування вікна</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="75"/>
        <source>Remember window &amp;size on closing</source>
        <translation>Запам&apos;ятовувати &amp;розмір вікна під час закриття</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="84"/>
        <location filename="../../prefDialog.ui" line="97"/>
        <location filename="../../prefDialog.ui" line="107"/>
        <location filename="../../prefDialog.ui" line="120"/>
        <source>Window frame is excluded.</source>
        <translation>Обрамлення вікна вимкнено.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="87"/>
        <source>Start with this size: </source>
        <translation>Розпочинати з розміром: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="100"/>
        <location filename="../../prefDialog.ui" line="123"/>
        <source> px</source>
        <translation> px</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="110"/>
        <source>×</source>
        <translation>×</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="148"/>
        <source>Enforcing a window position is not recommended
and may not work with some window managers.</source>
        <translation>Примусове розташування вікна не рекомендується
і може не працювати з деякими менеджерами вікон.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="152"/>
        <source>Remember window &amp;position on closing</source>
        <translation>Запам&apos;ятовувати р&amp;озташування вікна під час закриття</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="159"/>
        <source>Most suitable with sessions
but without tab functionality.</source>
        <translation>Найкраще підходить для сеансів
але без функціональності вкладки.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="188"/>
        <source>Uncheck for 1/5 of the width.</source>
        <translation>Приберіть позначку, щоб застосувати 1/5 ширини.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="191"/>
        <source>Remember splitter position</source>
        <translation>Запам&apos;ятовувати розташування розділювача</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="200"/>
        <source>Do not show &amp;toolbar</source>
        <translation>Не показувати панель &amp;інструментів</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="207"/>
        <source>If the menubar is hidden,
a menu button appears on the toolbar.</source>
        <translation>Якщо панель меню схована, на панелі
інструментів з&apos;являється кнопка меню.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="211"/>
        <source>Do not show &amp;menubar</source>
        <translation>Не показувати панель &amp;меню</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="218"/>
        <source>Double clicking on the title toggles the maximized state.
The title also has a right click menu when a file is opened.</source>
        <translation>Подвійне клацання на заголовку перемикає розгорнутий стан.
Заголовок також має контекстне меню коли файл відкрито правою кнопкою миші.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="222"/>
        <source>Show window title on menubar</source>
        <translation>Показувати заголовок вікна на панелі меню</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="229"/>
        <source>Menubar accelerators are activated by Alt
and may interfere with customized shortcuts.</source>
        <translation>Прискорювачі панелі меню активуються клавішею
Alt і можуть перекривати налаштовані комбінації клавіш.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="233"/>
        <source>Disable menubar accelerators</source>
        <translation>Вимкнути прискорювачі панелі меню</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="240"/>
        <source>Internal icons are used by default.</source>
        <translation>Усталено застосовуються внутрішні піктограми.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="243"/>
        <source>Use system icons where possible</source>
        <translation>Використовувати системні піктограми, якщо можливо</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="250"/>
        <source>Hide search &amp;bar by default</source>
        <translation>Типово ховати &amp;панель пошуку</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="257"/>
        <source>By default, each search entry
has a separate search history.</source>
        <translation>Типово кожне поле пошуку
має окрему історію пошуку.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="261"/>
        <source>Use a shared search history</source>
        <translation>Використовувати спільну історію пошуку</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="268"/>
        <source>Always show st&amp;atus bar</source>
        <translation>Завжди показувати панель ст&amp;ану</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="293"/>
        <source>Show cursor position on status bar</source>
        <translation>Показувати розташування курсора на панелі стану</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="304"/>
        <location filename="../../prefDialog.ui" line="314"/>
        <source>Will take effect after closing this dialog.</source>
        <translation>Зміни наберуть чинності після закриття діалогового вікна.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="307"/>
        <source>Tab position: </source>
        <translation>Розташування вкладки: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="318"/>
        <source>North</source>
        <translation>Вгорі</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="323"/>
        <source>South</source>
        <translation>Внизу</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="328"/>
        <source>West</source>
        <translation>Ліворуч</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="333"/>
        <source>East</source>
        <translation>Праворуч</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="359"/>
        <source>This means that, for LTR, Alt+Right goes to the first tab
after the last tab is activated, and the same for Alt+Left.

Tab navigation with mouse wheel is not affected.</source>
        <translation>Це означає, що для режиму зліва на право, Alt+стрілка праворуч переходить до
першої вкладки після активації останньої вкладки, те ж саме для Alt+ліворуч.

Навігація вкладками за допомогою коліщатка миші не впливає на це.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="365"/>
        <source>Tab navigation wraps &amp;around</source>
        <translation>Навігація вкладками відбувається по &amp;колу</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="385"/>
        <source>Close window on closing its last tab</source>
        <translation>Закрити вікно після закриття останньої вкладки</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="392"/>
        <source>By default, if a FeatherPad window exists on the
current desktop, files will be opened in its tabs.

However, some desktop environments may not
report that they have multiple desktops.</source>
        <translation>Типово, якщо вікно FeatherPad існує на поточній стільниці,
файли будуть відкриватися на його вкладках.

Однак деякі стільничні середовища можуть не
повідомляти, що в них є кілька стільниць.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="399"/>
        <source>Always open in separate windows</source>
        <translation>Завжди відкривати в окремих вікнах</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="406"/>
        <source>If this is checked, the file dialog provided by the current
desktop environment will be used instead of the Qt file dialog.

Some desktop environments, like KDE and LXQt, provide files dialogs.</source>
        <translation>Якщо це позначено, діалогове вікно файлу надане поточним стільничним
середовищем використовуватиметься замість діалогового вікна файлу Qt.

Деякі стільничні середовища, наприклад KDE та LXQt, надають діалогові вікна файлів.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="412"/>
        <source>Native file dialog</source>
        <translation>Системні діалогові вікна</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="488"/>
        <source>Uncheck for Monospace.</source>
        <translation>Прибрати позначку, щоб застосувати Monospace.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="491"/>
        <source>Remember &amp;font</source>
        <translation>Запам&apos;ятати шр&amp;ифт</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="512"/>
        <source>This covers parentheses, braces, brackets and quotes.</source>
        <translation>Це охоплює круглі, фігурні й квадратні дужки та лапки.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="515"/>
        <source>Auto-&amp;bracket</source>
        <translation>Авт&amp;одужки</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="522"/>
        <source>By default, a triple period is replaced with an ellipsis
and a double hyphen with a long dash while typing,
under proper circumstances.</source>
        <translation>Типово трикрапка замінюється на еліпсис,
а подвійний дефіс на довге тире під час введення тексту,
за належних обставин.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="527"/>
        <source>Replace triple periods and double hyphens while typing</source>
        <translation>Замінювати трикрапки та подвійні дефіси під час введення тексту</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="541"/>
        <source>Highlight case-sensitive and whole matches
of the selected text.</source>
        <translation>Виділяти чутливі до регістру і точні
збіги вибраного тексту.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="545"/>
        <source>Selection highlighting</source>
        <translation>Підсвічування вибору</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="608"/>
        <source>Never highlight syntax for files &gt; </source>
        <translation>Не підсвічувати синтаксис для файлів &gt; </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="577"/>
        <source>This creates a menu button on the
status bar for changing the syntax.</source>
        <translation>Цим створюється кнопка меню
на панелі стану для зміни синтаксису.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="581"/>
        <source>Support syntax override</source>
        <translation>Підтримка заміни синтаксису</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="646"/>
        <source>Show spaces, tabs and tab lines
when the syntax is highlighted.</source>
        <translation>Показувати пробіли, табуляцію та перенесення
рядків, якщо увімкнено підсвічування синтаксису.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="650"/>
        <source>Show whitespaces</source>
        <translation>Показувати пробіли</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="666"/>
        <location filename="../../prefDialog.ui" line="677"/>
        <source>The vertical position lines will be drawn only if
the editor font has a fixed pitch (like Monospace).</source>
        <translation>Вертикальні лінії позиціювання будуть проведені лише якщо
шрифт редактора має фіксовану висоту (як-от Monospace).</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="670"/>
        <source>Show vertical lines starting from this position:</source>
        <translation>Показувати вертикальні лінії, починаючи з цієї позиції:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="657"/>
        <source>Also show line and document ends</source>
        <translation>Також показувати лінії закінчення рядків і документів</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="803"/>
        <source>Date and time format:</source>
        <translation>Формат дати й часу:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="873"/>
        <source>Some text editors cannot open a document
whose last line is not empty.</source>
        <translation>Деякі текстові редактори не можуть відкрити
документ останній рядок якого не порожній.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="877"/>
        <source>Ensure an empty last line on saving</source>
        <translation>Перевіряти чи не порожній останній рядок під час збереження</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="884"/>
        <source>Remove trailing spaces on saving</source>
        <translation>Вилучати кінцеві пробіли під час збереження</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="902"/>
        <source>Inertial scrolling with mouse wheel</source>
        <translation>Плавне прокручування колесом миші</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="991"/>
        <source>Files</source>
        <translation>Файли</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="997"/>
        <source>File Management</source>
        <translation>Керування файлами</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1114"/>
        <source>Start with files of last window</source>
        <translation>Починати з файлами з останнього вікна</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1156"/>
        <location filename="../../prefDialog.ui" line="1175"/>
        <source>This can be any starting command with
arguments, for example, &quot;xterm -hold&quot;
for running the process in XTerm.

If the command is left empty, the file
will be executed directly.

If the script is not run in a terminal
emulator, the output and error messages
will be shown by a popup dialog.</source>
        <translation>Це може бути будь-яка команда запуску
з аргументами, наприклад, «xterm-hold»
для запуску процесу в XTerm.

Якщо команда залишається порожньою,
файл буде запущено безпосередньо.

Якщо скрипт не запускається емуляторі
терміналу, вихідні та повідомлення про
помилки буде показано у спливному вікні.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1168"/>
        <source>Start with this command: </source>
        <translation>Починати з команди: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1187"/>
        <source>Command + Arguments</source>
        <translation>Команда та аргументи</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1072"/>
        <source>Show recentl&amp;y modified files</source>
        <translation>Показувати останні змінені файли</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1102"/>
        <source>Show recentl&amp;y opened files</source>
        <translation>Показати останн&amp;і відкриті файли</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1201"/>
        <source>Save changes to opened files every:</source>
        <translation>Зберігати зміни у відкритих файлах кожні:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1479"/>
        <source>Help</source>
        <translation>Довідка</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="163"/>
        <source>Start with side-pane mode</source>
        <translation>Починати з боковою панеллю</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="372"/>
        <source>If this is checked, not only you will lose the informative
tooltip and context menu of a single tab but you could not
merge a single tabbed window into another one by tab drag-
and-drop either.</source>
        <translation>Якщо цю опцію вибрано, ви не лише втратите інформативні
підказки та контекстне меню однієї вкладки, але й не зможете
об’єднати одне вікно з вкладками з іншим перетягуванням
вкладки.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="378"/>
        <source>&amp;Do not show a single tab</source>
        <translation>&amp;Не показувати єдину вкладку</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="443"/>
        <source>Text</source>
        <translation>Текст</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="482"/>
        <source>Text Editor</source>
        <translation>Текстовий редактор</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="498"/>
        <source>&amp;Wrap lines by default</source>
        <translation>Типово діє &amp;перенесення рядків</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="505"/>
        <source>Auto-&amp;indent by default</source>
        <translation>Типово діє А&amp;втоабзацування</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="534"/>
        <source>Always show line &amp;numbers</source>
        <translation>Завжди показувати &amp;нумерацію рядків</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="552"/>
        <source>Highlight s&amp;yntax by default</source>
        <translation>Типово діє п&amp;ідсвічування синтаксису</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="712"/>
        <source>Dark c&amp;olor scheme</source>
        <translation>Темна к&amp;олірна схема</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="747"/>
        <source>Background color value: </source>
        <translation>Колір тла: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="615"/>
        <source> MiB</source>
        <translation> МіБ</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1121"/>
        <source>This only includes executable files written
in script languages like Shell and Python.

If it is checked and the opened file is
executable, the file will be executed by clicking
the Run button, that appears on the toolbar/filemenu
when needed, or by its shortcut Ctrl+E. Then, the
process could be killed by Ctrl+Alt+E.</source>
        <translation>Це включає лише виконувані файли написані
скриптовими мовами, як-от Shell і Python.

Якщо позначено і відкритий файл є виконуваним,
його буде виконано натисканням кнопки «Запустити»,
яка з&apos;являється на панелі інструментів/меню файлів
за потреби або за допомогою комбінації клавіш Ctrl+E. Тоді,
процес можна вбити за допомогою Ctrl+Alt+E.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="709"/>
        <source>Needs window reopening to take effect.</source>
        <translation>Для набрання чинності обов&apos;язковий перезапуск вікна.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="737"/>
        <location filename="../../prefDialog.ui" line="754"/>
        <source>The color value of the background.
255 means white while 0 means black.

For the light background, it can be
between 230 and 255; for the dark
background, between 0 and 50.

Needs window reopening to take effect.</source>
        <translation>Числове значення кольору тла.
255 означає білий, 0 — чорний.

Для світлого тла може приймати
значення між 230 та 255;
для темного тла — між 0 та 50. 

Для набрання чинності обов&apos;язковий перезапуск вікна.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1131"/>
        <source>Run executable scripts</source>
        <translation>Запустити виконуваний скрипт</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1005"/>
        <location filename="../../prefDialog.ui" line="1019"/>
        <source>The maximum number of recently modified or
opened files FeatherPad shows. The default
is 10.

Needs application restart to take effect.</source>
        <translation>Найбільша кількість нещодавно змінених
або відкритих файлів, які показує FeatherPad. 
Типово 10.

Для набрання чинності обов&apos;язковий перезапуск програми.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="786"/>
        <source>Add a small margin around text</source>
        <translation>Додати невеликий відступ навколо тексту</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="795"/>
        <location filename="../../prefDialog.ui" line="810"/>
        <source>Used for pasting the date and time.

Takes effect after closing this dialog.

Leave empty for:
MMM dd, yyyy, hh:mm:ss</source>
        <translation>Використовується для вставлення дати й часу.

Набирає чинності після закриття діалогового вікна.

Залиште пустим для формату:
гру 31, 1999, 23:59:59</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="832"/>
        <source>Text tab size:</source>
        <translation>Розмір текстової табуляції:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="839"/>
        <source> spaces</source>
        <translation> пробіли</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="891"/>
        <source>Thick text cursor</source>
        <translation>Товстий курсор</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="898"/>
        <source>Should the mouse wheel scrolling be inertial
if the cursor is inside the text view?</source>
        <translation>Чи має бути плавним прокручування колесом миші,
якщо курсор знаходиться всередині текстового подання?</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="909"/>
        <source>Spell Checking</source>
        <translation>Перевірка правопису</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="917"/>
        <location filename="../../prefDialog.ui" line="929"/>
        <source>A Hunspell dictionary has a name that ends with &quot;.dic&quot;
and should be alongside an affix file with the same
name but ending with &quot;.aff&quot;.</source>
        <translation>Словник Hunspell має назву із розширенням
«.dic» та має бути поряд з додатковим файлом з тією
ж назвою, але з розширенням «.aff».</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="922"/>
        <source>Hunspell dictionary path:</source>
        <translation>Шлях до словника Hunspell:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="941"/>
        <location filename="../../pref.cpp" line="1794"/>
        <source>Add dictionary...</source>
        <translation>Додати словник...</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="953"/>
        <source>If this is unchecked, spell checking
will be started from the document start.</source>
        <translation>Якщо не вибрано, перевірку правопису
буде розпочато від початку документу.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="957"/>
        <source>Start spell checking from text cursor</source>
        <translation>Почати перевірку правопису від курсора</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1012"/>
        <source>Number of recent files: </source>
        <translation>Кількість нещодавніх файлів: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1111"/>
        <source>Only if their number is not greater than 50.</source>
        <translation>Тільки якщо їх кількість не перевищує 50.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1198"/>
        <location filename="../../prefDialog.ui" line="1208"/>
        <source>Only for files that exist and can be saved.</source>
        <translation>Тільки для файлів, які існують та можуть бути збережені.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1211"/>
        <source> min</source>
        <translation> мін</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1242"/>
        <source>If this is checked, the Save button/menu-item could
be used also when the opened file is not modified.

This can be useful under certain circumstances,
e.g. for changing the time stamp or removing the
trailing spaces of a text file.</source>
        <translation>Якщо позначено, кнопка Зберегти/пункт меню також може
бути використана, якщо відкритий файл не змінюється.

Це може бути корисним за певних обставин,
наприклад для зміни позначки часу або вилучення
кінцевих пробілів текстового файлу.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1250"/>
        <source>Allow saving unmodified files</source>
        <translation>Дозволити збереження незмінених файлів</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1257"/>
        <source>Show a warning instead.</source>
        <translation>Натомість показувати попередження.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1260"/>
        <source>Do not permit opening of non-text files</source>
        <translation>Не дозволяти відкривати нетекстові файли</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1267"/>
        <source>By default, when files are copied, they will
be opened if they are pasted into FeatherPad.</source>
        <translation>Типово, під час копіювання файлів, вони будуть
відкриті, якщо їх вставлено у FeatherPad.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1271"/>
        <source>Paste paths instead of files</source>
        <translation>Вставляння шляхів замість файлів</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1298"/>
        <source>Shortcuts</source>
        <translation>Комбінації клавіш</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1320"/>
        <source>Action</source>
        <translation>Дія</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1325"/>
        <source>Shortcut</source>
        <translation>Комбінація клавіш</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1333"/>
        <source>Restore default shortcuts.</source>
        <translation>Відновити типові комбінації клавіш.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1336"/>
        <location filename="../../prefDialog.ui" line="1410"/>
        <location filename="../../prefDialog.ui" line="1458"/>
        <source>Default</source>
        <translation>Типові комбінації</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1347"/>
        <source>Syntax Colors</source>
        <translation>Кольори синтаксису</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1442"/>
        <source>Element</source>
        <translation>Елемент</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1447"/>
        <source>Text Color</source>
        <translation>Колір тексту</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1364"/>
        <source>Whitespace color value:</source>
        <translation>Колір пробілу:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1397"/>
        <location filename="../../prefDialog.ui" line="1407"/>
        <source>Has effect only if line numbers are shown.</source>
        <translation>Діє лише за умови показу номерів рядків.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1400"/>
        <source>Current line highlight value:</source>
        <translation>Колір підсвічування поточного рядка:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1455"/>
        <source>Restore default syntax colors.</source>
        <translation>Відновити типові кольори.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1490"/>
        <source>Close</source>
        <translation>Закрити</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="105"/>
        <source>Press a modifier key to clear a shortcut
in the editing mode.</source>
        <translation>Натисніть клавішу-модифікатор, щоб очистити
комбінацію клавіш у режимі редагування.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="111"/>
        <source>Double click a color to change it.</source>
        <translation>Двічі клацніть на колір, щоб змінити його.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="347"/>
        <location filename="../../pref.cpp" line="1490"/>
        <source>files</source>
        <translation>файли</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="347"/>
        <location filename="../../pref.cpp" line="1490"/>
        <source>file</source>
        <translation>файл</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="414"/>
        <location filename="../../pref.cpp" line="1609"/>
        <source>Warning: Ambiguous shortcut detected!</source>
        <translation>Попередження: виявлено двозначну комбінацію клавіш!</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="447"/>
        <source>Functions, URLs,…</source>
        <translation>Функції, URL-адреси,…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="448"/>
        <source>Built-in Functions</source>
        <translation>Вбудовані функції</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="449"/>
        <source>Comments</source>
        <translation>Коментарі</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="450"/>
        <source>Quotations</source>
        <translation>Цитати</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="451"/>
        <source>Types</source>
        <translation>Типи</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="452"/>
        <source>Key Words</source>
        <translation>Ключові слова</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="453"/>
        <source>Numbers</source>
        <translation>Цифри</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="454"/>
        <source>Regular Expressions, Code Blocks,…</source>
        <translation>Регулярні вирази, кодові блоки,…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="455"/>
        <source>Document Blocks, XML/HTML Elements,…</source>
        <translation>Блоки документів, XML/HTML-елементи,…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="456"/>
        <source>Markdown Headings, CSS Values,…</source>
        <translation>Заголовки Markdown, значення CSS,…</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="457"/>
        <source>Extra Elements</source>
        <translation>Додаткові елементи</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="639"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>Для набрання чинності потрібен перезапуск програми.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="660"/>
        <source>Window reopening is needed for changes to take effect.</source>
        <translation>Для набрання чинності потрібен перезапуск вікна.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1516"/>
        <source>&amp;Recently Opened</source>
        <translation>Нед&amp;авно відкриті</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1517"/>
        <source>Recently &amp;Modified</source>
        <translation>Н&amp;едавно змінені</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1592"/>
        <source>The typed shortcut was reserved.</source>
        <translation>Введену комбінацію клавіш зарезервовано.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1796"/>
        <source>Hunspell Dictionary Files</source>
        <translation>Файли словника Hunspell</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="515"/>
        <location filename="../../pref.cpp" line="1882"/>
        <source>Select Syntax Color</source>
        <translation>Вибрати колір синтаксису</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SearchBar</name>
    <message>
        <location filename="../../searchbar.cpp" line="94"/>
        <location filename="../../searchbar.cpp" line="173"/>
        <source>Search...</source>
        <translation>Шукати...</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="125"/>
        <source>Match Case</source>
        <translation>Збіг регістру</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="132"/>
        <source>Whole Word</source>
        <translation>Слово цілком</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="139"/>
        <source>Regular Expression</source>
        <translation>Регулярний вираз</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="171"/>
        <source>Search with regex...</source>
        <translation>Пошук за допомогою регулярного виразу...</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="120"/>
        <source>Next</source>
        <translation>Наступне</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="121"/>
        <source>Previous</source>
        <translation>Попереднє</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SessionDialog</name>
    <message>
        <location filename="../../sessionDialog.ui" line="14"/>
        <source>Session Manager</source>
        <translation>Менеджер сеансів</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="113"/>
        <location filename="../../sessionDialog.ui" line="294"/>
        <source>&amp;Remove</source>
        <translation>&amp;Вилучити</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="45"/>
        <source>&lt;b&gt;Save/Restore Session&lt;/b&gt;</source>
        <translation>&lt;b&gt;Зберегти/відновити сеанс&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="68"/>
        <source>Filter...</source>
        <translation>Фільтр...</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="81"/>
        <source>Open the selected session(s).</source>
        <translation>Відкрити вибраний сеанс(и).</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="84"/>
        <location filename="../../sessionDialog.ui" line="299"/>
        <source>&amp;Open</source>
        <translation>&amp;Відкрити</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="110"/>
        <location filename="../../sessionDialog.ui" line="120"/>
        <source>Del</source>
        <translation>Del</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="127"/>
        <location filename="../../sessionDialog.ui" line="137"/>
        <source>Ctrl+Del</source>
        <translation>Ctrl+Del</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="171"/>
        <source>By default, all files that are opened in all
windows will be included in the saved session.</source>
        <translation>Типово усі файли, які відкрито у всіх
вікнах будуть включені до збереженого сеансу.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="175"/>
        <source>Save only from this &amp;window</source>
        <translation>Зберегти лише з цього в&amp;ікна</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="204"/>
        <source>&lt;b&gt;Warning&lt;/b&gt;</source>
        <translation>&lt;b&gt;Попередження&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="250"/>
        <location filename="../../session.cpp" line="328"/>
        <source>&amp;Yes</source>
        <translation>&amp;Так</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="257"/>
        <source>&amp;No</source>
        <translation>&amp;Ні</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="307"/>
        <source>Re&amp;name</source>
        <translation>Пере&amp;йменувати</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="130"/>
        <source>Remove &amp;All</source>
        <translation>Видалити в&amp;се</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="284"/>
        <source>&amp;Close</source>
        <translation>Закр&amp;ити</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="147"/>
        <source>Save the current session under the given title.</source>
        <translation>Зберегти поточний сеанс із цією назвою.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="150"/>
        <source>&amp;Save</source>
        <translation>З&amp;берегти</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="161"/>
        <source>Type a name to save session</source>
        <translation>Уведіть назву для збереження сеансу</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="179"/>
        <source>Nothing saved.&lt;br&gt;No file was opened.</source>
        <translation>Сеанс не збережено.&lt;br&gt;Жодного файлу не відкрито.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="277"/>
        <source>No file exists or can be opened.</source>
        <translation>Файл не існує або його не можна відкрити.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="279"/>
        <source>Not all files exist or can be opened.</source>
        <translation>Не всі файли існують або їх не можна відкрити.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="314"/>
        <source>&amp;OK</source>
        <translation>&amp;Гаразд</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="333"/>
        <source>Do you really want to remove all saved sessions?</source>
        <translation>Ви справді бажаєте вилучити всі збережені сеанси?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="339"/>
        <source>Do you really want to remove the selected sessions?</source>
        <translation>Ви справді бажаєте вилучити вибраний сеанс?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="341"/>
        <source>Do you really want to remove the selected session?</source>
        <translation>Ви справді бажаєте вилучити всі обрані сеанси?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="346"/>
        <source>A session with the same name exists.&lt;br&gt;Do you want to overwrite it?</source>
        <translation>Сеанс із такою назвою вже існує.&lt;br&gt;Бажаєте замінити його?</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SidePane</name>
    <message>
        <location filename="../../sidepane.cpp" line="224"/>
        <source>Filter...</source>
        <translation>Фільтр...</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SpellDialog</name>
    <message>
        <location filename="../../spellDialog.ui" line="25"/>
        <source>Unknown word:</source>
        <translation>Невідоме слово:</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="51"/>
        <source>Add To Dictionary</source>
        <translation>Додати до словника</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="62"/>
        <source>Replace with:</source>
        <translation>Замінити на:</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="129"/>
        <source>Correct Once</source>
        <translation>Виправити</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="142"/>
        <source>Correct All</source>
        <translation>Виправити всі</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="87"/>
        <source>Ignore Once</source>
        <translation>Пропустити</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="100"/>
        <source>Ignore All</source>
        <translation>Пропустити всі</translation>
    </message>
</context>
<context>
    <name>FeatherPad::TextEdit</name>
    <message>
        <location filename="../../textedit.cpp" line="147"/>
        <source>Double click to center current line</source>
        <translation>Центрувати поточний рядок подвійним клацанням</translation>
    </message>
</context>
</TS>
